/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
@import url("../construction/style.css");

/*----  Importation de polices ----*/
@font-face {
    font-family: "Geogrotesque";
    src: url('fonts/Geogtq-Rg.otf');
}

@font-face {
    font-family: "Geogrotesque";
    font-style: italic;
    src: url('fonts/Geog-RgIt.otf');
}

@font-face {
    font-family: "Geogrotesque";
    font-weight: bold;
    src: url('fonts/Geogtq-Bd.otf');
}

/*------------------------------
  Header Menu
------------------------------*/
.site-header {
  padding: 30px 0px 0px 0px;
  position: relative;
  z-index: 99;
  width: 100%;
}
@media screen and (max-width: 1100px) {
  .site-header {
    padding-top: 15px;
  }
}
.site-header .site-branding {
  float: left;
}
@media screen and (max-width: 1100px) {
  .site-header .site-branding {
    float: left;
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .site-header .site-branding {
    float: left;
    max-width: 80%;
  }
}
.site-header .site-branding .site-title {
  margin-bottom: 0px;
  font-size: 27px;
  font-weight: bold;
  margin-top: 0;
}
.site-header .header-right-wrap {
  float: right;
}
@media screen and (max-width: 1100px) {
  .site-header .header-right-wrap {
    float: none;
    width: 100%;
    padding: 0px 0px 30px;
  }
}
@media screen and (max-width: 500px) {
  .site-header .header-right-wrap {
    padding: 0px 0px 30px;
  }
}
.site-header .header-right-wrap .header-widget {
  margin-bottom: 15px;
  margin-top: 0px;
  float: none;
  display: block;
}
@media screen and (max-width: 1100px) {
  .site-header .header-right-wrap .header-widget {
    float: left;
    margin: 0px;
    display: none;
  }
}
@media screen and (max-width: 1100px) {
  .site-header .header-right-wrap .header-widget-mobile {
    display: block !important;
    position: absolute;
    width: 100%;
    left: 0;
    padding-left: 30px;
    background: #FFFFFF;
    border-top: 1px solid #e9e9e9;
    padding: 10px 20px;
  }
  .site-header .header-right-wrap .header-widget-mobile .extract-element {
    margin: 0px 30px 0px 0px;
    float: left;
  }
  .site-header .header-right-wrap .header-widget-mobile .extract-element .header-social a {
    margin: 0px 4px 0px 0px;
  }
}
@media screen and (max-width: 400px) {
  .site-header .header-right-wrap .header-widget-mobile .extract-element {
    margin: 0px 0px 0px 0px;
    float: left;
  }
  .site-header .header-right-wrap .header-widget-mobile .extract-element .header-social a {
    margin: 0px 3px 0px 0px;
  }
}
.site-header .header-right-wrap .extract-element {
  float: right;
  margin-left: 15px;
  font-size: 12px;
}
@media screen and (max-width: 1100px) {
  .site-header .header-right-wrap .extract-element {
    margin-left: 0px;
    margin-right: 15px;
  }
}
.site-header .header-right-wrap .extract-element .phone-text {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  margin-left: 2px;
  letter-spacing: 0.5px;
  color: #fab702;
}
.site-header .header-right-wrap .header-social a {
  margin-left: 3px;
}
.site-header .header-right-wrap .header-social a i {
  padding: 0;
  border-radius: 50%;
  font-size: 1.20em;
  line-height: 1.6em;
  height: 1.8em;
  width: 1.8em;
  text-align: center;
  border: 1px solid #DDDDDD;
  color: #999999;
}
.site-header .header-right-wrap .header-social a i:hover {
  color: #222222;
  border-color: #222222;
}

.header-transparent .site-header {
  border-bottom: none;
  position: absolute;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0px, transparent 95%);
  color: #777777;
}
.header-transparent .site-header .header-text {
  opacity: 0.7;
}

/* Header Topbar
------------------------------*/
.header-topbar .site-header {
  padding-top: 20px;
}
.header-topbar .wpc-menu > li > a {
  padding-top: 35px;
}
.header-topbar .site-header .site-branding {
  margin-top: 0px;
}
.header-topbar #nav-toggle {
  top: 4px;
}

/* Header Centered
------------------------------*/
@media screen and (min-width: 1100px) {
  .header-centered .site-header .container {
    max-width: 100%;
    width: 100%;
    padding: 0px;
  }
}
.header-centered .site-header .header-right-wrap {
  float: none;
  width: 100%;
  display: block;
  text-align: center;
}
.header-centered .site-header {
  padding-top: 20px;
}
.header-centered .site-header .site-branding {
  margin-top: 0px;
  float: none;
  display: block;
  text-align: center;
  margin-bottom: 35px;
}
@media screen and (max-width: 1100px) {
  .header-centered .site-header .site-branding {
    margin-bottom: 0px;
    float: left;
    text-align: left;
  }
}

@media screen and (min-width: 1100px) {
  .site-header.fixed-on {
    width: 100%;
    z-index: 100;
  }

  .header-normal .site-header.fixed-on {
    background: rgba(255, 255, 255, 0.99);
  }

  .site-header.header-fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    transition: all 0.5s ease;
    z-index: 100;
    background: rgba(255, 255, 255, 0.99);
    padding-top: 15px;
  }
  .site-header.header-fixed .wpc-menu > li > a {
    padding-bottom: 15px;
    transition: all 0.5s ease;
  }

  .header-transparent .site-header.fixed-on {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0px, transparent 95%);
  }
  .header-transparent .site-header.header-fixed {
    background: rgba(0, 0, 0, 0.8);
  }

  .header-topbar .site-header.header-fixed {
    padding-top: 22px;
    transition: all 0.5s ease;
  }
  .header-topbar .site-header.header-fixed .wpc-menu > li > a {
    padding-bottom: 25px;
    transition: all 0.5s ease;
  }

  .header-centered .site-header.header-fixed {
    padding-top: 0px;
  }
  .header-centered .site-header.header-fixed .site-branding {
    display: none;
  }
  .header-centered .site-header.header-fixed .wpc-menu > li > a {
    padding-bottom: 25px;
    transition: all 0.5s ease;
  }
}

/* Browser Suppport
------------------------------*/
.ie9 .site-header .header-right-wrap, .ie10 .site-header .header-right-wrap, .ie11 .site-header .header-right-wrap {
  float: none;
}

/* 404 - Not Found
------------------------------*/
.error404 .site-header, .error404 .site-footer, .error404 .footer-connect, .error404 .site-topbar {
  display: none;
}

/*Changer couleur bouton portfolio realisation*/
.esg-filterbutton.selected{
  background-color: #bd1d1d!important;
  color: #ffffff!important;
}

/* Page Maintenance
----------------------------*/
#container_maintenance{
  width:60%;
  margin: 0 auto;
  text-align: center;
  font-family: "Geogrotesque";
}

.div_poeckes_construction{
  height: 110px;
  padding: 1em;
  clear: both;
}

.img_poeckes_construction{
  width: 6em; /*70px;*/
  height: 6em; 
  float: left;
}

.mail_box{
  float: right;
  color:#bd1d1d;
  font-size: 1.1em;
  margin-top: 3.5em; /*54px;*/
}

.mail_box a{
  color:#bd1d1d;
  padding: 8px;
}

.mail_box a:hover{
  color: #ffffff;
  background-color:#bd1d1d;
}

.slider_maintenance{
  margin-bottom: 2em;
} 

.renseignements{
  color:#bd1d1d;
  margin: 0 auto;
  text-align: center;
  font-size: 1.5em;
}

.tableau_chiffre_cle{
    border-collapse: collapse;
}
.tableau_chiffre_cle td, .tableau_chiffre_cle th
{
    border: 1px solid #bb1f25;
}

.tableau_offre_emploi{
    border-collapse: collapse;
}

.tableau_offre_emploi td, .tableau_offre_emploi th{
    border: 1px solid #bb1f25;
}

.tableau_offre_emploi .titre{
  color: #bb1f25;
  font-weight: bold;
}

.tableau_offre_emploi td .titre_poste{
  color: #000000;
  font-weight: bold;
}

.detail_poste{
  text-align: left;
}

.tableau_realisation{
    border-collapse: collapse;
    }

.tableau_realisation td, .tableau_realisation th
{
    border: 1px solid #888888;
    font-weight: bold;
    text-align:left;
}

.puce_poste{
  padding-left: 5px;
}

.titre_tab_realisation{
  color: #bb1f25;
  font-weight: bold;
}

.label{
  width: 80px;
  height: 80px;
  text-align: center;
  margin: 0 auto;
}
.label_large{
  height: 80px;
  text-align: center;
  margin: 0 auto;
}

/* Page Ressources Humaines */

/* Button Lire Plus Offre d'emploi */
.vc_btn3-color-juicy-pink{
  background-color: #bb1f25!important;
}

.vc_btn3-color-juicy-pink:hover{
  background-color: #d02328!important;
}

/* Page Contact */

/* Couleur des bords des input */
.wpcf7-form input, .wpcf7-form textarea{
  border-color: #999999!important;
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus{
  border-color: #bb1f25!important;
}
